<template>
  <div class="service-result" >
    <!-- v-if="showPage" -->
    <img src="components/resultPic.png" />
    <!-- <img src="./components/resultPic.png" /> -->

    <h2>提交成功！</h2>

    <div class="service-btn" hover-class="text-hover" @click="myAdd">报备记录</div>
    <div class="service-btn" hover-class="text-hover" @click="back">返回</div>
  </div>
</template>

<script>
export default {
  name: 'result',
  data() {
    return {
      showPage: false,
      title: '',
    }
  },
  onLoad(query) {
    this.title = query.title
    uni.setNavigationBarTitle({
      title: this.title,
    })
    if (this.title) {
      this.showPage = true
    }
  },


  methods: {
    myAdd() {
      uni.reLaunch({url: './AppReturnHomeRegister'})
    },
    back() {
      uni.reLaunch({url: './AppHelpDeclaration'})
    },
  },
}
</script>

<style lang="scss" scoped>
.service-result {
  min-height: 100vh;
  padding-top: 96px;
  text-align: center;
  background: #fff;
  box-sizing: border-box;

  .service-btn {
    width: 320px;
    height: 88px;
    line-height: 88px;
    margin: 80px auto 0;
    text-align: center;
    background: #4181FF;
    font-size: 36px;
    color: #fff;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.02);
    border-radius: 16px;
  }

  .service-btn:last-child {
    margin-top: 30px;
    background: #FFF;
    color: #4181FF;
    border: 1px solid #4181FF;
  }

  h2 {
    margin-bottom: 32px;
    color: #333333;
    font-size: 40px;
    font-weight: 600;
  }

  image {
    width: 240px;
    height: 240px;
  }
}
</style>
